#main .content-body, #main .content-box { background: #fff; border: 1px solid #e0e0e0; padding: 1em;}

/* Extra margins and paddings */
.margin-b0{margin-bottom: 0}}
.margin-t0{margin-top: 0}
.padding-v50{padding-top: 50px; padding-bottom: 50px}
.padding-v75{padding-top: 75px; padding-bottom: 75px;}
.padding-v100{padding-top: 100px; padding-bottom: 100px;}

/**
 * Widgets
*/
.text-left{text-align: left;}
.text-right{text-align: right;}
.text-center{text-align: center;}
.text-justify{text-align: justify;}
.text-underline{text-decoration: underline;}
.text-linethrough{text-decoration: line-through;}
.text-indent-15p{text-indent: 15px;}
.text-indent-30p{text-indent: 30px;}


.break-word{word-wrap: break-word;}
.word-break{word-break: break-all;}

/**
 * Generic Form
*/
.form .input{background: #F7F9FF; padding: 10px; margin-bottom: 2px; border-radius: 3px;}
.form .input label{color: #666; font-weight: normal; text-shadow: 0px 0px 1px #ccc;}
.form .input input, .form .input textarea, .form .input select{color: #555; padding: 5px; font-size: 16px; line-height: 20px; border: 1px solid #ccc; box-shadow: 0px 0px 1px #ddd; border-radius: 3px; background: #ffffff;}
.form .input input[type="file"] {display: inline-block;}

.form .text input, .form .password input{width: 350px;}
.form .select select{max-width: 350px;}
.form .number input{width: 100px;}
.form .input textarea {width: 700px;}
.form .input textarea.small{width: 450px;}
.form .input textarea.address{width: 350px; height: 120px;}
.form .input input:focus, .form .input textarea:focus, .form .input select:focus{background-color: #FBF3F4; border-color: #FBC2C4; box-shadow: 0px 0px 2px #FBC2C4;}
.form .checkbox{padding-left: 125px;}
.form .tabs .checkbox{padding-left: 135px;}
.form .checkbox label{padding-top: 0; margin-left: 8px; width: auto; font-weight: normal; color: #333;}
.form .submit{padding-left: 0px; margin-top: 15px; }
.form .submit input, .form .submit button{background: #0476B0; border: 1px solid #fff; color: #fff; font-size: 14px; padding: 6px 20px; border-radius: 3px; box-shadow: 0px 0px 3px #999;}
.form .input:nth-child(2n+1){background: #F8F8F8; }
.form .select input{width: 350px;}

.form .invalid input, .form .invalid input:focus{color: #d9534f; border-color: #d9534f;}
.form .form-status.message { border: none; background: none; padding: 30px 20px; } 
.form-horizontal .form-hints{
	margin-left: 130px;	
}


/**
 * Login Form
*/
.login-form{margin: 100px auto; width: 600px; background: #f5f5f5; padding: 20px; border: 1px solid #fff; border-radius: 10px; box-shadow: 1px 1px 2px 1px #aaa;}
.login-form .input{padding:0; margin-bottom: 10px; border-radius: 0px; background: transparent;}
.login-form .input label{display: block;}
.login-form .input input{width: 250px; padding: 5px; font-size: 16px; line-height: 20px; border-color: #ccc; border-radius: 3px; background: #ffffff;}
.login-form .input input.placeholder-active{color: #ccc; font-style: italic;}
.login-form .input input:focus{border-color: #0476B0; background: #f8f8f8;}
.login-form .login-form-inner{border-left: 1px solid #ddd; padding-left: 30px;}
.login-form .company-info{text-align: center; padding-top: 65px;}
.login-form .company-info img{box-shadow: 0px 0px 2px #ccc; border-radius: 3px; width: 120px; height: 120px; }
.login-form .company-info img.librarika-logo-bg{background: #a3362d;}
.login-form .submit{padding-left: 0; margin-top: 0;}
.login-form .submit input{font-size: 16px; padding: 4px 15px; background: #0476B0; color: #fff; border: 1px solid #fff; border-radius: 5px;}
.login-form .input:nth-child(2n+1){background: transparent;}

#main .institute-home .widgets{background: #F8F8F8;}
.mini-login-form .input, .mini-search-form .input, .mini-login-form .input:nth-child(2n+1) , .mini-search-form .input:nth-child(2n+1) {padding: 0; background: transparent;}

/**
 * Acl Actions
*/

div.level-0 { }
div.level-1 { margin-left: 30px; }

img.permission-toggle:hover { cursor: pointer; }
img.hook-toggle:hover { cursor: pointer; }

.acl_permissions table, .acos table{border-radius: 5px;}
.acl_permissions table td, .acl_permissions table th, .acos table td, .acos table th{text-align: left;}
.acl_permissions table tr.hidden, .acos table tr.hidden{display: none;}
.controller-row { background: #6f6f6f; color: #fff; font-weight: bold; }
.controller-row a { color: #efefef; }
.controller:hover { cursor: pointer; }
.collapse { background: url('../img/icons/bullet_arrow_down.png') no-repeat; padding-left: 15px; }
.expand { background: url('../img/icons/bullet_arrow_right.png') no-repeat; padding-left: 15px; }


.index td img.employee-image, .index td img.student-image{width: 48px; vertical-align: middle;}


/**
 * Search Box
*/
#search_box{width: 450px; margin-left: 50px; margin-top: 0px; margin-bottom: 20px; float: right;}
#search_box .search-box-inner {}
#search_box form{margin-top: 0; padding-left: 35px; background: transparent; }

#search_box form .text,  #search_box form .submit{display: inline; margin: 0; padding: 0;}
#search_box form .text input{width: 250px; border: 1px solid #ccc; background: #eee; font-size: 20px; padding: 3px 5px; margin-right: 10px; border-radius: 4px;}
#search_box form .text input:focus{background: #F5F5F5;}
#search_box form .submit input{font-size: 14px; font-weight: bold; padding: 6px 20px; vertical-align: top; background: #F5F5F5; border-color: #CCCCCC; color: #32527A; border-radius: 4px;}

.search-result table{border: none;}
.search-result table th{background: #A3362D;}
.search-result table th a{text-decoration: none; color: #F5F5F5;}
.search-result table td{padding: 25px 10px; }
.search-result table td.media-item-image img{width: 64px; border-radius: 3px; box-shadow: 1px 1px 3px #999;}
.search-result table td.media-item-title{font-size: 1.2em; font-weight: normal; font-weight: bold;}
.search-result table td.media-item-title a{ text-decoration: none; }
.search-result table td.media-item-title a:hover{text-decoration: underline; color: inherit;}
.search-result table td .media-meta-field-name{font-weight: 100; font-size: 10px; color: #666; display: inline-block; width: 40px; text-align: left; padding-right: 5px;}
.search-result table td .media-meta-field-value{font-weight: 100; font-size: 12px; padding-left: 5px; color: #333; font-style: italic;}

/**
 * Price Plan Widget
*/
.price-plan table{border: none;}
.price-plan table td, .price-plan table th {border-bottom: 1px solid #DDD; font-size: 12px; padding: 15px 25px; text-align: center;}
.price-plan tr th.price-plan-institute{background: transparent;}

.price-plan table th{font-size: 14px; font-weight: bold; color: #333;}
.price-plan tr td.price-plan-institute{background: transparent; border-left: 1px solid #ddd; color: #666; font-weight: bold; text-align: left; padding-right: 10px;}
.price-plan tr td.price-plan-institute span{font-style: italic; font-size: 11px; color: #669334; vertical-align: super;}
.price-plan tr td.price-plan-institute span.pro{color: #ED7B09;}
.price-plan tr td.price-plan-institute span.plus{color: cornflowerblue;}

.price-plan tr td.price-plan-students,
.price-plan tr th.price-plan-students,
.price-plan tr td.price-plan-campus,
.price-plan tr th.price-plan-campus,
.price-plan tr td.price-plan-student-portal, 
.price-plan tr th.price-plan-student-portal{background: #75AF2D; border-bottom: 1px solid #669334; border-top: 1px solid #A0C867; color: #F5F5F5}
.price-plan tr td.price-plan-franchise, .price-plan tr th.price-plan-franchise, .price-plan tr td.price-plan-lis, .price-plan tr th.price-plan-lis{background: #EEEEEE; color: #777; }
.price-plan tr td.price-plan-fee, .price-plan tr th.price-plan-fee{background: #EEEEEE; color: #777;}
.price-plan tr td.price-plan-fee{ font-size: 10px; font-style: italic;}
.price-plan tr td.price-plan-fee span.price{font-family: Georgia,Times,"Times New Roman",serif; color: #ED7B09; font-size: 24px;}

.price-plan table tr.package-separator td, .price-plan table tr.package-separator th {background: transparent; line-height: 10px; font-size: 12px; padding: 0px; text-align: center;}
.price-plan table tr.package-separator td.price-plan-institute{border-left: none;}

.price-plan tr th.price-plan-franchise, .price-plan tr th.price-plan-lis, .price-plan tr th.price-plan-fee{color: #555; }

.bullet-list li{list-style: square; color: #333; list-style-position: inside; margin-left: 3px; font-size: 14px; padding: 10px 15px; border-bottom: 1px dotted #ddd; margin-bottom: 0px; background: transparent; }
.bullet-list li:first-child{border-top: 1px dotted #ddd;}
.bullet-list li ul{margin-top: 4px; border-top: none;}
.bullet-list li ul li{list-style: disc; list-style-position: inside; border-top: none; border-bottom: none;}
.bullet-list li ul li:last-child, .bullet-list li ul li:first-child{border-bottom: none; border-top: none;}
.bullet-list.bullet-list-small li{font-size: 14px; padding: 5px 20px; border: none;}
.bullet-list.bullet-list-small li:first-child{padding-top: 0px;}


.link-list li{list-style: none; color: #333; list-style-position: outside; margin-left: 3px; font-size: 14px; padding: 10px 5px; border-bottom: 1px dotted #ddd; margin-bottom: 0px; background: transparent; }
.link-list li:first-child{border-top: 1px dotted #ddd;}
.link-list.link-list-small li{font-size: 14px; padding: 5px 0; border: none;}
.link-list.link-list-small li:first-child{padding-top: 0px;}


.general-list {padding-left: 0;}
.general-list li{list-style: none; color: #333; list-style-position: outside; margin-left: 3px; font-size: 14px; padding: 10px 5px; border-bottom: 1px dotted #ddd; margin-bottom: 0px; background: transparent; }
.general-list li:first-child{border-top: 1px dotted #ddd;}
.general-list.general-list-small li{font-size: 14px; padding: 5px 0; border: none;}
.general-list.general-list-small li:first-child{padding-top: 0px;}
.general-list.no-margin {margin-left: 0;}

.feature-widget, .security-widget, .expertise-widget, .why-widget{background: #EEE; padding: 20px;}
.feature-widget{background: #ED7B09;}
.feature-widget h3{color: #fff; text-shadow: none;}
.feature-widget .bullet-list li{color: #fff;}

.banner-home{background: #EEE; padding: 20px 35px; box-shadow: 1px 1px 2px #999; border: 0px solid #f5f5f5;}
.banner-home h2{color: #8B0000; font-size: 30px;}
.banner-home h3{color: #555; font-size: 26px; font-style: italic;}
.banner-home h3.banner-header-b{color: #666; font-size: 20px; font-style: normal;}
.banner-home span.word-a{color: #8B0000; font-weight: bold;}
.banner-home span.word-b{color: #ED7B09; font-weight: bold;}
.banner-home span.word-c{color: olivedrab; font-weight: bold;}

dl dt, dl dd{border-top: 1px dotted #ddd;}
dl dt{text-align: right; width: 150px;}
dl.wide-dt dt{width: 250px;}
dl dt:first-child, dl dd:first-child{border-top: none;}
dl.no-border, dl.no-border dt:first-child, dl.no-border dd:first-child, dl dt.no-border, dl dd.no-border{border: none; border-top: none;}

/**
 * Table
*/
table{border-radius: 3px;}
table td, table th{font-size: 12px; padding: 8px; border-right: 1px dotted #eee; vertical-align: top;}
table th{padding: 10px;}
table td:last-child, table th:last-child{border-right: none;}
table tr:nth-child(2n+1){background: #F8F8F8;}
table tfoot td{font-weight: bold;}

.acl_permissions table tr.controller-row{background: #6f6f6f;}
.acl_permissions table tr.controller-row td{border-right: 0; }

/* Ray - Render Table */
.rp_subtotal, .rp_subtotal td{background: #f0f0f0;}
.rp_subtotal td, .table_footer td{font-weight: bold;}

.flag-bool-1, .flag-bool-0{display: inline-block; width: 16px;}

/**
 * Chart Style
*/
.chart-container{border: 1px solid #ccc; margin-top: 10px; border-radius: 5px; box-shadow: 1px 1px 3px #ddd;}

/**
 * Reporting Style
*/
.report-subtitle-data{padding: 10px; font-size: 18px; border: 1px solid #fff; background: #F8F8F8; border-radius: 5px; text-shadow: 1px 1px 2px #ddd; box-shadow: 1px 1px 3px #ddd;}

.text-loud-300pc{font-size: 300%; font-style: italic;}
.text-loud-250pc{font-size: 250%; font-style: italic;}
.text-loud-200pc{font-size: 200%; font-style: italic;}
.text-loud-150pc{font-size: 150%; font-style: italic;}

.transactions .form .input input, .transactions .form .input textarea, .transactions .form .input select{font-size: 12px;}
.transactions form input.transaction-description{width: 300px;}
.transactions form input.transaction-amount{width: 120px;}
.transactions .shrink_grid .grid_2, .transactions .shrink_grid .grid_3, .transactions .shrink_grid .grid_4, .transactions .shrink_grid .grid_5, .transactions .shrink_grid .grid_6, .transactions .shrink_grid .grid_7, .transactions .shrink_grid .grid_8, .transactions .shrink_grid .grid_9{margin: 0; padding: 0;}

.transactions-form{background: #F8F8F8; padding: 15px; border: 1px solid #fff; border-radius: 5px; box-shadow: 1px 1px 1px #ddd;}
.transactions-form .form .input{padding: 0;}

/**
 * Money Receipt
*/
.money-receipt .money-receipt-institute{margin-bottom: 30px;}
.money-receipt .money-receipt-tag{ border: 1px solid #333; padding: 0px 30px; margin-top: 3px; display: inline-block; font-weight: bold;}
.money-receipt .money-receipt-transaction table {border: none;}
.money-receipt .money-receipt-transaction th, .money-receipt .money-receipt-transaction td{border: none; border-right: 0; border-left: 0}
.money-receipt .money-receipt-transaction thead th{border-bottom: 1px dashed #888; border-top: 3px solid #333;}
.money-receipt .money-receipt-summary{font-weight: bold;}

.pages .page{padding: 1em .5em; border: 1px solid #ddd; margin-bottom: 2em; overflow: auto;}
.paging .current {display: inline-block; border: 1px solid #ddd; padding:3px 8px; line-height: 13px; margin: 0 3px; font-size: 13px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2); border-radius: 4px;}

.data-items{}
.data-item{margin-bottom: 10px;}
.data-item-field{font-weight: lighter; border-bottom: 1px dotted #ddd;}
.data-item-value{font-weight: bold; font-size: 1.15em; word-wrap: break-word;}
.data-item-flag{}

.data-item-value a{text-decoration: none;}

.data-items .data-meta-field-name{font-weight: 100; font-size: 10px; color: #666; line-height: 1.2em; display: inline-block; width: 40px; text-align: left; padding-right: 5px;}
.data-items .data-meta-field-value{font-weight: 100; font-size: 12px; padding-left: 5px; color: #333; line-height: 1.2em; font-style: italic;}
.data-items .data-item-image{width: 48px;}
.data-items .data-item-status{font-style: 1.3em; font-weight: bold;}

.data-items .data-item-status-Overdue{color: red;}
.data-items .data-item-status-Issued{color: darkgreen;}
.data-items .data-item-status-Reserved{color: orange;}

.data-items.data-items-horizontal .data-item{border-bottom: 1px dotted #ddd; margin: 0; padding: 10px 0;}
.data-items.data-items-horizontal .data-item:first-child{border-top: 1px dotted #ddd;}
.data-items.data-items-horizontal .data-item-field{display: inline-block; vertical-align: top; border-bottom: none; width: 150px; border-right: 1px dotted #ddd; text-align: right; padding-right: 15px; margin-right: 10px;}
.data-items.data-items-horizontal .data-item-value{display: inline-block; vertical-align: top;}
.data-items.data-items-horizontal .data-item-extra{display: inline-block; vertical-align: top; border-bottom: none;}
.data-items.data-items-horizontal .data-item-value .data-item-description{width: 430px; font-weight: 200;}

.data-items.data-items-horizontal.data-item-three-rows .data-item-field{width: 150px; border-right-width: 1px; padding-right: 15px; margin-right: 10px; }
.data-items.data-items-horizontal.data-item-three-rows .data-item-value{width: calc(100% - 445px);  }
.data-items.data-items-horizontal.data-item-three-rows .data-item-extra{width: 230px;  }

.catalog-item .media-title{padding-left: 10px; text-shadow: 0 1px 0px #ddd; color: #444; font-size: 32px;}
.catalog-item .media-title .series-name{font-size: .6em; line-height: 1.2em; font-weight: 200; display: block;}

/* WALL STYLE */
.wall{margin: 0 auto 1em auto; font-family: 'lucida grande',tahoma,verdana,arial,helvetica,sans-serif; font-size: .85em; padding: 0; }
.wall-border{ padding: 5px; border: 5px solid #ccc; }
.wall .wall-title{ font-size: 1.8em; }
.wall .post .post-content{ font-size: 1.1em; }

.wall .post .row .column, .wall .post .row .column-right{display: inline-block; vertical-align: top;}
.wall .post .row .column-right{float: right; display: block;}

.wall .wall-form, .wall .wall-comment-form{margin-bottom: 1em; background: #ddd; padding: .5em;}
.wall .wall-form textarea{width: 760px; border: 1px solid #ccc; color: #333; padding: 10px;}
.wall .wall-form input[type=submit]{padding: 20px 40px; font-size: 18px;  border: 1px solid #ccc; vertical-align: top;}

.wall .wall-comment-form textarea{width: 520px; border: 1px solid #ccc; color: #333; padding: 10px;}
.wall .wall-comment-form input[type=submit]{padding: 20px 30px; font-size: 18px;  border: 1px solid #ccc; vertical-align: top;}

.wall .wall-form .form-wall-title{ margin-bottom: 1em; }
.wall a.author{ font-weight:bold; }
.wall .wall-posts{ background: #ccc; padding-top: .1em; }
.wall .wall-posts .post{ background: #efefef; padding: .5em; margin-bottom: .1em;}
.wall .wall-posts .post .content{ width: 100%;}
.wall .wall-posts .post .inner{margin-left: 10px;}
.wall .blog-posts .post-title h2{ margin-top:0; padding-top:0;}
.wall .blog-posts .post-content{margin: 1.5em 0;}
.wall-comments, .wall-comment-form { margin-left: 63px; margin-top: 1em; margin-right: 150px; }
.wall-comments .comment{ padding: .5em; background: #ddd; margin-bottom: .1em;}
.wall .wall-paginator{ background: #ddd; margin-top: .5em; padding: .5em 1em;}
.wall .wall-paginator div{ display: inline-block; }
.wall .wall-description{ margin-bottom: 10px; }

.comment-button-active{color: #fff; background: #A3372D !important; border-color: #A3372D !important;}
.comment-button-active:hover{color: #fff;}

.invoice .invoice-meta-table .field-name{font-weight: bolder; padding-right: 15px;}

.static-page-widget {font-size: 13px;}
.static-page-widget .static-page-header{font-size: 32px;}
.static-page-widget h3{margin-bottom: .3em;}
.static-page-widget p + h3{margin-top: 1em;}
.static-page-widget ul + h3{margin-top: 1em;}
.static-page-widget p{margin-bottom: 1em;}
.static-page-widget p + p{margin-top: 0;}
.static-page-widget ul{list-style: disc outside; margin: 1em 0; margin-left: 30px; padding: 0;}
.static-page-widget ul ul{list-style: circle}
.static-page-widget ul ul ul{list-style: square;}
.static-page-widget ul li p{margin: 10px 0px;}

.static-page-widget .static-page-meta{margin-bottom: 5px; color: #888;}
.static-page-widget .static-page-meta a{text-decoration: none;}
.static-page-widget .static-page-comment h3{margin-top: 50px; border-bottom: 1px solid #ddd; margin-bottom: 15px;}

.static-page-widgets .static-page-widget{margin-bottom: 20px; border-bottom: 1px dotted #ddd; padding-bottom: 30px;}
.static-page-widgets .static-page-widget .static-page-header a{text-decoration: none;}
.static-page-widgets .static-page-widget:last-child{border-bottom: 0;}
.static-page-tag-widget{margin-bottom: 20px; }
.static-page-tag-widget h3{color: #888;}

.faq-widget section{padding: 24px 25px; border-top: 1px dotted #ddd;}
.faq-widget h3{font-weight: 700; font-size: 16px; color: #444; margin-bottom: 5px;}

.autocomplete-classic{border-radius: 3; border: 2px solid #ccc; min-width: 360px}
.autocomplete-classic .autocomplete-item a{display: block; padding: 10px 15px !important; border: 0; border-top: 1px dotted #ccc; border-radius: 0; color: #666;}
.autocomplete-classic .autocomplete-item:first-child a, .autocomplete-classic .autocomplete-item:first-child a:hover{border-top: 0;}
.autocomplete-classic .autocomplete-item a:hover{background: #3498D8; color: #FFF; border: 0; border-top: 1px dotted #ddd; border-radius: 0; margin: 0;}
.autocomplete-classic .autocomplete-item a .item-label, .autocomplete-classic .autocomplete-item a:hover .item-label, .autocomplete-classic a.ui-state-hover .item-label{white-space:  normal; font-weight: bold; margin-bottom: 5px;}
.autocomplete-classic .autocomplete-item .meta-data{font-size: .8em;}
.autocomplete-classic .autocomplete-item .meta-data .meta-item{display: inline-block; margin-right: 5px; font-style: italic;}
.autocomplete-classic .autocomplete-item .meta-data .meta-item strong{font-style: normal; font-size: 1.15em}
.autocomplete-classic .media-copy-availability{width: 10px; height: 10px; border-radius: 5px; float: right; margin-top: 15px; margin-left: 30px; margin-bottom: 20px;}
.autocomplete-classic .media-copy-availability-1{background: #C0392B; }
.autocomplete-classic .media-copy-availability-0{background: #27AE60;}
.find-item, .checkin-item, .checkout-item, .extend-item, .reserve-item {cursor: pointer; padding: 1px 8px; font-weight: normal; font-size: 11px; border-radius: 2px;}
.find-item { border-color: #ddd; background: #f5f5f5; color: #156295; }
.find-item:hover { border-color: #bbb; background: #d5d5d5; color: #156295; }
.checkout-item, .checkin-item {background-color: olivedrab; color: white; border-color: olivedrab;}
.checkout-item:hover, .checkin-item:hover {background-color: olive; border-color: olive; color: white;}
.reserve-item, .extend-item { background-color: #0476b0; color: white; border-color: #0476b0; }
.reserve-item:hover, .extend-item:hover {background-color: #527496; border-color: #527496; color: white;}

.autocomplete-classic .autocomplete-item-media{max-width: 500px;}

.flat-palette{color: #ffffff; font-size: 14px; margin: 0; padding: 15px; text-transform: uppercase}
.flat-palette-turquoise{background: #1ABC9C;}
.flat-palette-green-sea{background: #16A085;}
.flat-palette-emerald{background: #2ECC71;}
.flat-palette-nephritis{background: #27AE60;}
.flat-palette-peter-river{background: #3498D8;}
.flat-palette-belize-hole{background: #2980B9;}
.flat-palette-amethyst{background: #9B59B6;}
.flat-palette-wisteria{background: #8E44AD;}
.flat-palette-wet-asphalt{background: #34495E;}
.flat-palette-midnight-blue{background: #2C3E50;}
.flat-palette-sun-flower{background: #F1C40F;}
.flat-palette-orange{background: #F39C12;}
.flat-palette-carrot{background: #E67E22;}
.flat-palette-pumpkin{background: #D35400;}
.flat-palette-alizarin{background: #E74C3C;}
.flat-palette-pomegranate{background: #C0392B;}
.flat-palette-clouds{background: #ECF0F1;}
.flat-palette-silver{background: #BDC3C7;}
.flat-palette-concrete{background: #95A5A6;}
.flat-palette-asbestos{background: #7F8C8D;}


.matrix-widget .matrix-item{display: inline-block; margin-left: 20px; margin-bottom: 20px; width: calc(20% - 50px); text-align: center; }
.matrix-widget .matrix-item:first-child{margin-left: 0;}
.matrix-widget .matrix-item .matrix-value{font-size: 2.5em; line-height: 1; margin-bottom: 5px;}

.select-checkbox.checkbox-item{
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px dashed #E5E5E5;
    border-radius: 3px;
    margin-bottom: 5px;
    padding: 5px 3px;
}
.select-checkbox.checkbox-item input{width: auto; padding-right: 10px;}
.select-checkbox.checkbox-item label{padding-left: 8px;
    padding-top: 0;
    width: auto;}
.select-checkbox.checkbox-item.checkbox-item-margin{margin-left: 135px;}
.select-checkbox.checkbox-item.checkbox-item-inline{display: inline-block;}


/* Aspect Ratio Widgets */
.aspect-ratio-widget {
  border: 1px solid #ddd;
  padding: 15px;
}

.aspect-ratio-widget > .aspect-ratio-frame {
  position: relative;
  width: 100%;
}

.aspect-ratio-widget.aspect-ratio-1-25 > .aspect-ratio-frame {
  padding-top: 125%;
}

.aspect-ratio-widget.aspect-ratio-1-50 > .aspect-ratio-frame {
  padding-top: 150%;
}

.aspect-ratio-widget  .aspect-ratio-content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.aspect-ratio-widget img{
  max-height: 100%;
  max-width: 100%;
  display: inline-block;
}

/* Rating */
.rating .star{
	color: #AAA; 
	font-size: 24px;
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.rating .star:before{content: "\f006";}
.rating .star:hover:before, .rating .star:hover ~ .rating .star:before, .rating .star.active:before{content: "\f005"; color: #555; }
.rating .star.half-full:before{content: "\f123"; color: #555;}
.rating.auto-size .star{
    font-size: inherit;
}

/* Reviews */
.reviews-widget{padding: 0 15px;}
.reviews-widget .review-item{padding: 10px 0; border-top: 1px dotted #ddd;}
.reviews-widget .review-item .rating .star{font-size: 12px;}
.reviews-widget .user-image{border-radius: 100px;}
.reviews-widget .review-item .review-text{font-size: 1.2em; padding: 3px 0; color: #555; font-weight: 400;}
.reviews-widget .review-item .reviewer-name{padding-bottom: 2px; display: inline-block; font-size: 1.2em; color: #32527A; font-weight: 600;}
.reviews-widget .review-no-result, .reviews-widget .opac-messages{border-top: 1px dotted #ddd; padding: 10px;}
.reviews-widget .review-form{background: #F9F9F9; padding: 15px; margin-top: 30px; border-radius: 3px; border: 1px solid #FFF; box-shadow: inset 0 0 4px #ddd;}
.reviews-widget .review-form .rating{font-size: 20px; padding: 5px 0; display: inline-block; }
.reviews-widget .review-form .input, .reviews-widget .review-form .input:nth-child(2n+1){background: transparent;}
.reviews-widget .review-form textarea{width: 99%; font-size: 1.1em; font-family: verdana; letter-spacing: .03em;}


/* RAY BANNERS */

.ray-banner, .ray-banner-content{position: relative; }
.ray-banner-background {background-color: #292d35; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }	
.ray-banner-background:before {background-color: #3f4652; bottom: 0; content: ""; left: 0; opacity: 0.8; position: absolute; right: 0; top: 0; }
.ray-banner-clear .ray-banner-background:before{opacity: 0.5; }
.ray-banner-default {color: white; text-align: center; text-shadow: 0 0 3px #333333; }
.ray-banner-default .ray-banner-background{background-image: url("/img/landing-page/b.jpg"); background-size: cover; }
.ray-banner-default-a .ray-banner-background{background-image: url("/img/landing-page/a.jpg"); }
.ray-banner-default-b .ray-banner-background{background-image: url("/img/landing-page/b.jpg"); }
.ray-banner-default-c .ray-banner-background{ background-image: url("/img/landing-page/c.jpg"); }
.ray-banner-default-d .ray-banner-background{ background-image: url("/img/landing-page/d.jpg"); }
.ray-banner-default h1, .ray-banner-default h2, .ray-banner-default h3, .ray-banner-default h4, .ray-banner-default h5{ color: inherit; text-shadow: inherit;}
.ray-banner-default h1.title {font-size: 32px}
.ray-banner-default h1.bold, .ray-banner-default h2.bold, .ray-banner-default h3.bold, .ray-banner-default h4.bold, .ray-banner-default h5.bold{ font-weight: 700;}

/* Text List */
ul.text-list{margin: 0; padding: 0; list-style: outside none none; margin-bottom: 40px}
ul.text-list li{font-size: 1.4em; list-style: outside none none; padding: 0.5em 0;}

/* RAY SUBHEADER */	
.ray-section {padding: 48px 0; background-color: #eee; color: gray; border-color: gray;}
.ray-section-separator{border-bottom: 3px solid; border-color: inherit; width: 60px; display: inline-block;}
.ray-section h1, .ray-section h2, .ray-section h3, .ray-section h4, .ray-section h5{ margin-bottom: 0; color: inherit; text-shadow: none}
.ray-section-default{ background: white; color: gray; text-shadow-color: }	
.ray-section-gray{ background: gray; color: white;}	
.ray-section-dark{ background: darkgray; color: black;}
.ray-section ul.text-list {}

p.ray-section-text{font-size: 1.3em; line-height: 1.42857em;}

	
/* Circle List */
ol.circles-list {margin-top: 1.5em; border-left: 1px solid #5cb85c; counter-reset: li-counter; list-style-type: none; font-size: 1.5em; margin-left: 1.25em; padding-left: 2.5em; position: relative;  }
ol.circles-list > li::before {background-color: #ebeced; border: 2px solid #5cb85c; border-radius: 50%; color: #5cb85c; content: counter(li-counter, decimal); counter-increment: li-counter; font-family: "Open Sans",sans-serif; font-weight: 600; height: 2.25em; /* left: -3.75em;  */left: -3.66em; line-height: 2.25em; position: absolute; text-align: center; top: -0.5em; width: 2.25em; z-index: 9;  }
ol.circles-list > li {clear: both; margin-bottom: 3.125em; position: relative; line-height: 1.42857em;  }

/*
.flow-widget {width: 100%; display: table;}
.flow-widget .flow-widget-inner{display: table-row;}
.flow-widget .flow-widget-header, .flow-widget .flow-widget-item {display: table-cell; font-size: 16px; font-weight: bold; vertical-align: middle;}
.flow-widget .flow-widget-header {padding: 6px 15px; background: #1f8dd6; color: #fff;}
.flow-widget .flow-widget-item a{display: block; padding: 6px 15px; text-decoration: none; margin-left: 10px; border: 3px solid #1f8dd6; }

.flow-widget .flow-widget-item-round a{border-top-right-radius: 20px; border-bottom-right-radius: 20px;}
.flow-widget .flow-widget-item-done a, .flow-widget .flow-widget-item-current a, .flow-widget .flow-widget-item-active a:hover{background: #1f8dd6; color: #fff;}
.flow-widget .flow-widget-item-current a{background: orange; border-color: orange; color: #fff;}
.flow-widget .flow-widget-item-inactive a{border-color: #aaa; color: #aaa; cursor: default;}
*/

/**
 * Dialog V1
 */
.dialog-popover .dialong-v1{padding: 0;}
.dialong-v1 .dialog-v1-header{padding: 10px 10px; font-weight: bold; background: #F5F5F5;}
.dialong-v1 .dialog-v1-body{padding: 10px;}

.user-icon-row-32, .table-row-icon-32{border-radius: 3px; width: 32px; margin-right: 8px;}
.user-icon-row-64, .table-row-icon-64{border-radius: 3px; width: 64px; margin-right: 8px;}

/**
 * Jquery US Tab
 */
.ui-tabs{border: none; background: #FFFFFF;}
.ui-tabs .ui-tabs-nav{ border: none; border-radius: 0; background: #3c3e42; color: #222222; font-weight: bold; padding: 0; border-top-right-radius: 4px; border-top-left-radius: 4px;}
.ui-tabs .ui-tabs-nav li{margin: 0; top: 0; border: none; border-radius: 0; background: transparent; color: #fff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected, .ui-tabs .ui-tabs-nav li:hover, .ui-tabs .ui-tabs-nav li:focus{padding-bottom: 0;}

.ui-tabs .ui-tabs-nav li a{color: #fff; padding: 15px 20px; margin-right: 1px;}
.ui-tabs .ui-tabs-nav li:first-child a{border-top-left-radius: 4px;}

.ui-tabs{box-shadow: 0 0 3px #55606e; padding: 0;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li:hover a, .ui-tabs .ui-tabs-nav li:focus a{color: #333; background: #FAFAFA;}

/* UI TAB FORMS */
.form .ui-tabs .input, .form .ui-tabs .input:nth-child(2n+1){background: transparent; border-bottom: 1px dotted #ddd; margin-bottom: 0}
.form .ui-tabs .input:last-child{border-bottom: none;}
.form .ui-tabs .input:hover{background: #F8F8F8;}


/**  RESPONSIVE **/


@media (min-width: 991px) {
	.pull-right-md{float: right;}
}

@media (max-width: 991px) {
	.pull-right-xs{float: right;}

	/* data items */
	.data-items.data-items-horizontal .data-item-field{display: block; width: auto; text-align: left; border-right: none; color: #666;}
	.data-items.data-items-horizontal .data-item-value .data-item-description{display: block; width: auto; }

	/* three column data items */	
	.data-items.data-items-horizontal.data-item-three-rows .data-item-field{width: 50px; border-right-width: 1px; padding-right: 15px; margin-right: 10px;  display: inline-block; }
	.data-items.data-items-horizontal.data-item-three-rows .data-item-value{width: calc(100% - 310px); display: inline-block; }
	
	.form .input textarea{max-width: 520px;}
	
	#splash-board img.screenshot{width: calc(100% - 40px); min-width: 360px;}
}


@media (max-width: 750px) {
	
	body{min-width: 420px;}

	.catalog-search-wrapper{float: none;}
	.search-bar-catalog.search_bar form .text, .search-bar-catalog.search_bar form .select,  .search-bar-catalog.search_bar form .submit{
		display: block;
		margin-bottom: 5px;
	}
	.search-bar-catalog.search_bar form .submit button{margin-left: 0;}
	
	.form-horizontal .input .error-message, .form-horizontal .input  .form-hints{
		margin-left: 0;
	}

	.login-form .login-form-inner{border-left: none; padding-left: 0;}

	/* data items */	
	.data-items.data-items-horizontal .data-item-field{display: block; width: auto; text-align: left; border-right: none; color: #666;}
	.data-items.data-items-horizontal .data-item-value .data-item-description{display: block; width: auto; }

	/* three column data items */	
	.data-items.data-items-horizontal.data-item-three-rows .data-item-field{width: 50px; border-right-width: 1px; padding-right: 15px; margin-right: 10px;  display: inline-block; }
	.data-items.data-items-horizontal.data-item-three-rows .data-item-value{width: calc(100% - 205px); display: inline-block; }
	.data-items.data-items-horizontal.data-item-three-rows .data-item-extra{width: 125px;  }
	
	.form .text input, .form .number input, .form .password input, .form .select select{max-width: 300px;}
	.form .input label{display: block;}
	.form .input textarea{width: 100%;}

}